<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1GLES2RenderSystem.html">GLES2RenderSystem</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::GLES2RenderSystem Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a19846542b52028c54ec65a7c27351f18">_applyObliqueDepthProjection</a>(Matrix4 &amp;matrix, const Plane &amp;plane, bool forGpuProgram)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a0f0d14adfe963f86bbcc624e9e948aa8">_beginFrame</a>(void)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a385581061b5d8d9af914d0439392aa62">_beginGeometryCount</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a3ca14aad7c344f28dc66cc8dc09bf0b3">_bindGLBuffer</a>(GLenum target, GLuint buffer)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a568dd8e5d75fc7eef649dda6d14d447d">_cleanupDepthBuffers</a>(bool bCleanManualBuffers=true)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ae85e107a8d46ee491479705c7f5ab5ec">_convertProjectionMatrix</a>(const Matrix4 &amp;matrix, Matrix4 &amp;dest, bool forGpuProgram=false)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a81eaa5b50d6e63709e3b49a70fa16c08">_createDepthBufferFor</a>(RenderTarget *renderTarget)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ab53a6487fef2fd00eee17b860c3f2c2f">_createRenderWindow</a>(const String &amp;name, unsigned int width, unsigned int height, bool fullScreen, const NameValuePairList *miscParams=0)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a203cb728002804209829a563902f73d5">_createRenderWindows</a>(const RenderWindowDescriptionList &amp;renderWindowDescriptions, RenderWindowList &amp;createdWindows)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a93cae2b22e666920643213d874d820f6">_deleteGLBuffer</a>(GLenum target, GLuint buffer)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a058d6805142fce7ec095a018447cbe33">_disableTextureUnit</a>(size_t texUnit)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a68e0ecb23c3eba58b5aeb06d646ce4cd">_disableTextureUnitsFrom</a>(size_t texUnit)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a68501393597f19991a08d0c20a19c947">_endFrame</a>(void)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#af7ed3c5ecb53897d3a17fc4d4b92e560">_getBatchCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#adef5117e5f28fb39e04b59181558a970">_getCullingMode</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a12130024c134ee4eecdeefae71309319">_getCurrentAnisotropy</a>(size_t unit)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aacef247cf85f6ecd44b075f99555b6a2">_getDefaultViewportMaterialScheme</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ad274e7b3ba5377552301779984423d91">_getDepthStencilFormatFor</a>(GLenum internalColourFormat, GLenum *depthFormat, GLenum *stencilFormat)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a4405cc3651219c6422d04c9b3d843d32">_getFaceCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a54e976f253252771af48b1fb50352d7f">_getMainContext</a>()</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a3626d32d82603e927505f334ba6687db">_getPolygonMode</a>(void)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a0e59f9845067742cf26b04037b0ce332">_getVertexCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa0cf9dc2df0748f3076c5f8f1f8064db">_getViewport</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#abb6817d185f2ebe29984e15de2b7e24a">_initialise</a>(bool autoCreateWindow, const String &amp;windowTitle=&quot;OGRE Render NativeWindowType&quot;)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a83ca87a7c74baff1db1a9ff6ec61ba54">_initRenderTargets</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ade8fbe9f9d7ecf3ffa6b33ca1f051dae">_makeOrthoMatrix</a>(const Radian &amp;fovy, Real aspect, Real nearPlane, Real farPlane, Matrix4 &amp;dest, bool forGpuProgram=false)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a3c5049067c422071a749aef67f9818e7">_makeProjectionMatrix</a>(const Radian &amp;fovy, Real aspect, Real nearPlane, Real farPlane, Matrix4 &amp;dest, bool forGpuProgram=false)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ab9a1a4cbc5134bd8c47804895adbf046">_makeProjectionMatrix</a>(Real left, Real right, Real bottom, Real top, Real nearPlane, Real farPlane, Matrix4 &amp;dest, bool forGpuProgram=false)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aecceb6f1a7d3113de8676d20e39260dc">_notifyCameraRemoved</a>(const Camera *cam)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a0a1b6518755d22dd2d6924f0581ae7d7">_oneTimeContextInitialization</a>()</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9893de6903d77fe231da1135f5ee00db">_pauseFrame</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a36e40f27ab6ce44b53e4ef94b08a46aa">_render</a>(const RenderOperation &amp;op)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#abe9b7d178eb5d0ea90c7b9a35f612f91">_resumeFrame</a>(RenderSystemContext *context)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a817c719f6b647354c82559324ecbdc39">_setAlphaRejectSettings</a>(CompareFunction func, unsigned char value, bool alphaToCoverage)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ac9479a75974623ddabbb83ba8f7eb234">_setColourBufferWriteEnabled</a>(bool red, bool green, bool blue, bool alpha)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a790a69a94ddea1d45836be9dae9b6767">_setCullingMode</a>(CullingMode mode)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ab2d4e98b8546d512af93891c7094b717">_setDepthBias</a>(float constantBias, float slopeScaleBias)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a267e64f8737221d3a89de0e81635ea67">_setDepthBufferCheckEnabled</a>(bool enabled=true)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a777d3329487fa339fc1ed83e493a6327">_setDepthBufferFunction</a>(CompareFunction func=CMPF_LESS_EQUAL)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#aeb4b435525d18444c63bc4dfddeecdd1">_setDepthBufferParams</a>(bool depthTest=true, bool depthWrite=true, CompareFunction depthFunction=CMPF_LESS_EQUAL)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a4502b50ef794daaa5471515607ac6f77">_setDepthBufferWriteEnabled</a>(bool enabled=true)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#abee61e92687521761c5719399c23d15b">_setDiscardBuffers</a>(unsigned int flags)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ae8ad5c87b5a8dbdf2511d0c94a8b3c91">_setFog</a>(FogMode mode, const ColourValue &amp;colour, Real density, Real start, Real end)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a8ac94fc48eb2b3ff117e2e80db87e913">_setPointParameters</a>(Real size, bool attenuationEnabled, Real constant, Real linear, Real quadratic, Real minSize, Real maxSize)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ac562ec602a4ab556c35c2b325dc6c8b0">_setPointSpritesEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#abcac20ccef713d00075e7938e8afd343">_setPolygonMode</a>(PolygonMode level)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a15cf4a6218cfc09075bb3f056cfd8695">_setProjectionMatrix</a>(const Matrix4 &amp;m)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a432c00c2cb1369b3162c1b4694fb563a">_setRenderTarget</a>(RenderTarget *target)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a4ca1d78dff99ffe26c008c1a3a6ad330">_setSceneBlending</a>(SceneBlendFactor sourceFactor, SceneBlendFactor destFactor, SceneBlendOperation op)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a3fce8624a7935b6321530f0285348d9d">_setSceneBlendingOperation</a>(SceneBlendOperation op)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a2ed07f074ae69826c8090cd8541b67a5">_setSeparateSceneBlending</a>(SceneBlendFactor sourceFactor, SceneBlendFactor destFactor, SceneBlendFactor sourceFactorAlpha, SceneBlendFactor destFactorAlpha, SceneBlendOperation op, SceneBlendOperation alphaOp)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ad39f35ad1d2e2bb953f5114fb5da3eeb">_setSeparateSceneBlendingOperation</a>(SceneBlendOperation op, SceneBlendOperation alphaOp)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ad2f3dfdf32a348811bba87265f99384d">_setSurfaceParams</a>(const ColourValue &amp;ambient, const ColourValue &amp;diffuse, const ColourValue &amp;specular, const ColourValue &amp;emissive, Real shininess, TrackVertexColourType tracking)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a066f9dbe0f422cd350d22c563896e6c7">_setTexture</a>(size_t unit, bool enabled, const TexturePtr &amp;tex)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aaa2dacc8b8fc28c649a8a603d1f5909c">Ogre::RenderSystem::_setTexture</a>(size_t unit, bool enabled, const String &amp;texname)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ab35ff75c77786dd02c8df78cec83a638">_setTextureAddressingMode</a>(size_t stage, const TextureUnitState::UVWAddressingMode &amp;uvw)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a3e12bab5f8d6ed5a8ed8a8698ce18ded">_setTextureBlendMode</a>(size_t stage, const LayerBlendModeEx &amp;bm)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a8f7d75c7234f300c1d6fdb09d019a3bc">_setTextureBorderColour</a>(size_t stage, const ColourValue &amp;colour)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ab365b7b0ee5b1d5ca492550cf0648f6f">_setTextureCoordCalculation</a>(size_t stage, TexCoordCalcMethod m, const Frustum *frustum=0)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a9c6b52c8445293e38a05549ac2a0d995">_setTextureCoordSet</a>(size_t stage, size_t index)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#aab7cdbfb7eaa8ded535cf1adfd5983fb">_setTextureLayerAnisotropy</a>(size_t unit, unsigned int maxAnisotropy)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a5fa701746bf845b5a1c4c0508bb47bfb">_setTextureMatrix</a>(size_t stage, const Matrix4 &amp;xform)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a9120c932b874e1fb8645035bbf22b65e">_setTextureMipmapBias</a>(size_t unit, float bias)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a91e7ee7dd1f244ffa9a0681efb6fae6c">_setTextureProjectionRelativeTo</a>(bool enabled, const Vector3 &amp;pos)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a521693302023af1900f5bebacfb01a42">_setTextureUnitFiltering</a>(size_t unit, FilterType ftype, FilterOptions filter)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#adbc64c669661f87ee2f8db8dd18a0fe5">Ogre::RenderSystem::_setTextureUnitFiltering</a>(size_t unit, FilterOptions minFilter, FilterOptions magFilter, FilterOptions mipFilter)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad504623eff0678f9f79b075f32673414">_setTextureUnitSettings</a>(size_t texUnit, TextureUnitState &amp;tl)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#af40bfb084b051d8433b0893921613ba7">_setVertexTexture</a>(size_t unit, const TexturePtr &amp;tex)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a423431e7f9058deffc6bba9b7673f50b">_setViewMatrix</a>(const Matrix4 &amp;m)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a9e85e1cc3f1c220959768593e0017f40">_setViewport</a>(Viewport *vp)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9442fcdf97b2723c588dee0489f2aefc">_setWorldMatrices</a>(const Matrix4 *m, unsigned short count)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a395e10f33a8928a94cdbf1e7ab164256">_setWorldMatrix</a>(const Matrix4 &amp;m)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae8365c3a108964861ca4af053e84901f">_swapAllRenderTargetBuffers</a>(bool waitForVsync=true)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ab352827ac3c1322b9a27466f9a75ab8d">_switchContext</a>(GLES2Context *context)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a343ff17c468306c1ec402d22eb09cba4">_unregisterContext</a>(GLES2Context *context)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8ef6bbe5a63769cfe73319ac418624a8">_updateAllRenderTargets</a>(bool swapBuffers=true)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a2e315afbf7cafe5456e0b7a128c72413">_useLights</a>(const LightList &amp;lights, unsigned short limit)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a94991679347484875ec31e47f2140f31">activateGLTextureUnit</a>(size_t unit)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#abe0fbe6b4972baf14137235fe3f6c499">addClipPlane</a>(const Plane &amp;p)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2eb75175291761881bdc0d73ec379089">addClipPlane</a>(Real A, Real B, Real C, Real D)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ada5d01c8a4eb8e64140d92fce245800c">addListener</a>(Listener *l)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a33873b6d680e3e820796ee227a34ebb4">areFixedFunctionLightsInViewSpace</a>() const </td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae3aa9e2fd13e2b066f3f2f56018bd4be">attachRenderTarget</a>(RenderTarget &amp;target)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a8d12f2d55f7e1ac3b4e5b6c200a9322f">BindBufferMap</a> typedef</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ad1b0cf3f7aea1a2f2bb3d8762500282f">bindGpuProgram</a>(GpuProgram *prg)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a733ffc8e541d74e5cdbaff1ae59fb45b">bindGpuProgramParameters</a>(GpuProgramType gptype, GpuProgramParametersSharedPtr params, uint16 mask)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a9fe72776eaa2437f5a1ad7a2498de7cd">bindGpuProgramPassIterationParameters</a>(GpuProgramType gptype)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#aab180fa4a2aba714e22ff30d22511d30">clearFrameBuffer</a>(unsigned int buffers, const ColourValue &amp;colour=ColourValue::Black, Real depth=1.0f, unsigned short stencil=0)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a80d543b61b1152b0dd0049961be4798e">convertColourValue</a>(const ColourValue &amp;colour, uint32 *pDest)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a9f398843c9696f92d8c5f7a90dba3c67">convertCompareFunction</a>(CompareFunction func) const </td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ada059eacbecad3071afe49f827685555">convertStencilOp</a>(StencilOperation op, bool invert=false) const </td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a680c79fd34fbc4b2cce31b2356b6795a">createHardwareOcclusionQuery</a>(void)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a485ebebda97e764bef335abadc04fb14">createMultiRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a7c71ba0e2d0182bebcd1d441a261972c">createRenderSystemCapabilities</a>() const </td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac4c60bf4c5d4347fd2b9346a90545e2b">destroyHardwareOcclusionQuery</a>(HardwareOcclusionQuery *hq)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a43a03671d1c7efd7e95100d77080eb8c">destroyRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a354ceaa02574d1cf68dcb5999b34df50">destroyRenderTexture</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a8a935ec3102218f49a9f871fdc278280">destroyRenderWindow</a>(RenderWindow *pWin)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a65ddf1db4aa3f463e0479c240ffc3dc5">Ogre::RenderSystem::destroyRenderWindow</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a38e818fa1817fd1cfec8655b7702e230">detachRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#aa8952c89e91f4aa10b99fcdab54e1b94">enableClipPlane</a>(ushort index, bool enable)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a739194f14f07f7860f26af9a07fa1ce2">fireEvent</a>(const String &amp;name, const NameValuePairList *params=0)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#affdb110d84f5351765ad693a75e23849">getBlendMode</a>(SceneBlendFactor ogreBlend) const </td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a1ea7609b7337a8b184c4348b09d5c46a">getCapabilities</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#af1dc53d94ff25678b261d04a5c96af53">getColourVertexElementType</a>(void) const </td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a8292c7304f8881a063a5836237983396">getCombinedMinMipFilter</a>(void) const </td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a9c5602d87b3ede6e657ec4fffcf1cf21">getConfigOptions</a>(void)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a8fc24f90697ad297b653c55ef8caae25">getDiscardBuffers</a>(void)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#abf1514a9a78520c42b25c4c5a50e7f1e">getDisplayMonitorCount</a>() const </td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad9dbbbf4ae4dc539ebb31d99c7e6c724">getDriverVersion</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a665ef8f49d9b50bdf5b4496689e705e7">getErrorDescription</a>(long errorNumber) const </td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ace4c5fe40bb2e8a4242fa8d204164e55">getGLES2Support</a>()</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9a59c2e2f1795aa86ccfe96ce2623dfd">getGlobalInstanceVertexBuffer</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a4b0e5a81d4ce2534e1c3cc82efc5acd4">getGlobalInstanceVertexBufferVertexDeclaration</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a6823cf17bf280d7d6cf30a5fb9205e6a">getGlobalNumberOfInstances</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a1544a33adebe80158731c2da03215ff9">getHorizontalTexelOffset</a>(void)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab3e49f56657126038dffde74bbc8bfdd">getInvertVertexWinding</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#aac9138fc73b0db8b05dad400e5d393e8">getMaximumDepthInputValue</a>(void)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a383cd11d9747a823df91339d752dc971">getMinimumDepthInputValue</a>(void)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab0aa0cedf1898f8cc70e290703b428c7">getMutableCapabilities</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ae9fcedcd765ece665916386015f6fe90">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8f3b7402316e7162fb5778235fc6e2f2">getRenderSystemEvents</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a313d7af5018e65802d96aa7124700db7">getRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2e8f34e7464302fbce845f1d3fd468c8">getRenderTargetIterator</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a56c1f81d3257f88f40070474794a6cd6">getTextureAddressingMode</a>(TextureUnitState::TextureAddressingMode tam) const </td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#aaf0bf699528c28448b0b3941f21ea0a3">getVerticalTexelOffset</a>(void)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a16bc1ae27d9e3cdf9cfffdb4ed4724c6">getWaitForVerticalBlank</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8f7260f2196b08677b2a233f9f7ef8e5">getWBufferEnabled</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a13b7c3c278327f19329404c7619859e6">GLES2RenderSystem</a>()</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae5a2c5b72bc48a8b525ce7f305af11ce">HardwareOcclusionQueryList</a> typedef</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ac83a59b0472953bfe4d72104cacadc53">initialiseContext</a>(RenderWindow *primary)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a9dc71e053c89ccced5784362a3ca44ce">initialiseFromRenderSystemCapabilities</a>(RenderSystemCapabilities *caps, RenderTarget *primary)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a1ac003196b5b51384f714924a0041081">isGpuProgramBound</a>(GpuProgramType gptype)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab1bb1a0a6617b68f8d05ab81b9d939f3">ListenerList</a> typedef</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a58561c8bb909db791726bb05d50b635c">mActiveBufferMap</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5b9972dd9bb47c45732ad1c82c55817d">mActiveFragmentGpuProgramParameters</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2d602052ff01a8fd78455916c57a4cef">mActiveGeometryGpuProgramParameters</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a398254faea8f9fe6454abb38eee5b3f4">mActiveRenderTarget</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#aae4f856f88dadc499f90cdb00a360901">mActiveTextureUnit</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae98e8807b322bccf0eb160afdb54537e">mActiveVertexGpuProgramParameters</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a122f2e8cbddd313582f05677f5a26b1c">mActiveViewport</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a43e81089513fe9564bc754860bffc609">mAutoTextureMatrix</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a039fe39c5374812e776c677404f00898">mBatchCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a07c97ddc40ee60325e0bc21930ac5c79">mClipPlanes</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a3d14dfbb2f08906b57df424f9cd96bed">mClipPlanesDirty</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ad3ef3d02307d5b360f167642816a74e8">mColourWrite</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a60ce74b29c3e1c9e11041029117a85ad">mCullingMode</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a748f3ed723a45617a5adfd6c8d4decf2">mCurrentCapabilities</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a91e6f3f9238b22872f6e606f31db4cc9">mCurrentContext</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a3b52052fad4043b868bfd4f7fc2d767b">mCurrentFragmentProgram</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a179ea5dd6f5b8f1430ebc10dd582fdb8">mCurrentPassIterationCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a633705eb827ce4ad1a0d65761d31335c">mCurrentPassIterationNum</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a488fb21934dd2f47c5ee5e2ab08e7342">mCurrentVertexProgram</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac2e020886998e27c45608206308d3756">mDepthBufferPool</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a88e0efd042a0003967157c687eec56bc">mDepthWrite</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad3c918fb9e33cd75b9a802d48acc800d">mDerivedDepthBias</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab852c2a4d985484527f4a701dad60981">mDerivedDepthBiasBase</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a55404396ef70888e6d7bf0e1d4177c8b">mDerivedDepthBiasMultiplier</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a671636ab611261911a21f52d7cc1c97a">mDerivedDepthBiasSlopeScale</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9a071dab9e9b40bfde6d2e85cb363274">mDisabledTexUnitsFrom</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a917e16d41d6877b9755ae86f7dcfe24e">mDiscardBuffers</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2a2b64fcb748ff0bd21231c23ad3fe98">mDriverVersion</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad0cf554e93303c9305d3446eb2efb411">mEventListeners</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab213f4023f49f961377aa52c8c11acc3">mEventNames</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa735bd71b568209de09adfa86b737737">mFaceCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#aa2460ea67fba93866699608d8715b418">mFixedFunctionTextureUnits</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a79ba9d85873031a65a9548e65e50109d">mFragmentProgramBound</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a989d395609174738d5571fb6892262de">mGeometryProgramBound</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a680a9a542fa62e71e8e15f1c53f33f52">mGLInitialised</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5ba7bb72708c2e6ab08eb57145208d90">mGlobalInstanceVertexBuffer</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aca0f02a2c01976d636303dd521631192">mGlobalInstanceVertexBufferVertexDeclaration</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a67884ecedea5a989c3da73a6f0860da7">mGlobalNumberOfInstances</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a13180c5eab12fcb113e53c915568e1d4">mGLSLESCgProgramFactory</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a92bf926fd92a94f211c65686ed64cb78">mGLSLESProgramFactory</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a31b482f041aac0af6320dba01e846278">mGLSupport</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a7c5047b2b83160099d785bedcedaacea">mGpuProgramManager</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a37739fcea179ff4d0af7fe403213e1c5">mHardwareBufferManager</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7bb1437e3f40cda2bb1495b51ba88791">mHwOcclusionQueries</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#adf3d0f2e777d97e2032ef01cb1b3ecee">mInvertVertexWinding</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ada60566e5d37eb8100fde4b323fc4b42">mMainContext</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa40237e355676bb7024fccd8699eee96">mManualBlendColours</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a984c45f718fdb39abc4d48eb194250ba">mMinFilter</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a7b7150f4735e06acb37a645a6f1301ad">mMipFilter</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#af8eecf173f7e2d4dbcda46c5979b0465">mPolygonMode</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a69c3a5daa75ce78fd56226941f1c8126">mPrioritisedRenderTargets</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa4c73904a4dc7b0c097d21acac1ec52f">mRealCapabilities</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a24300b939b938458f45b72e1f1575f29">mRenderAttribsBound</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5ea599be4da15690178a9aca2261e992">mRenderTargets</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a92ed8c065a6c9e51ac195253e58fbad0">mRTTManager</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#acde2de48a8bfd4f96497a44b88800864">mStencilMask</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7d062673a4505cc47867677fdb83e455">mTexProjRelative</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8b5ae0207f8d1faf47169be4a2ee2714">mTexProjRelativeOrigin</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a3577aee0c7697a5c43be3bd135bca11e">mTextureCoordIndex</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a80f14e152184bddc68f8ae05bcefb3be">mTextureManager</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ae43f42d17ad783673bd0b074dd9b3910">mTextureMatrix</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#af8d404666957fcd7a056b0e6d35b9108">mTextureTypes</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a2152ac327a27c4300a70795c90dbde2d">mUseAutoTextureMatrix</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab68aeffbe5cb555e1057c0ac3afcee54">mUseCustomCapabilities</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a0716f3fd1349f7c4399d805d03e4c394">mVertexCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a69173bf6d120d39f702c5de9e0815218">mVertexProgramBound</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a83d4affe2d2c346e95831c9b19e5862c">mViewMatrix</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac0df5de57fa3480f74c98c65a7211a30">mVSync</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aae9bef04f53864a06012711ea3857fc6">mVSyncInterval</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7c4ad7937f023a43ee43473750d2bfe9">mWBuffer</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a684436fa5a448465757fca82d5116597">mWorldMatrix</a></td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a1767016ed55e3877d47464882aef9a27">postExtraThreadsStarted</a>()</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a8facb30ed47df20d9df6de77c23c5398">preExtraThreadsStarted</a>()</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#af260eadeba4a0ef3e330a8c0ea73e606">registerThread</a>()</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a0a642a7b4949a5776c0d9a62df8be622">reinitialise</a>(void)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7d9e3b4369f98e46dbea4cb4b9390f9d">removeListener</a>(Listener *l)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a3391b683d588628272d8d9de633e472e">RenderSystem</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a50a15a7bbc1beca5c91b6584a3060f1b">RenderTargetIterator</a> typedef</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a46a9b1385638112a80bf22fa1a5bf531">resetClipPlanes</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a1bc017b987519e2353066fc8bf7b7f9e">setAmbientLight</a>(float r, float g, float b)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#aa66bf85b0e79d2ed387c44d3dc5e2d48">setClipPlane</a>(ushort index, Real A, Real B, Real C, Real D)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a23cc0a7d87b77ec3d0a34e92335bec1a">setClipPlanes</a>(const PlaneList &amp;clipPlanes)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a2a7acd32e8329a1b59f40b7b7742dabf">setClipPlanesImpl</a>(const Ogre::PlaneList &amp;planeList)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#af64c5c29cdb2477f2cf159b7e04c4948">setConfigOption</a>(const String &amp;name, const String &amp;value)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a207d38c53699525e2e49ee167f9c8eb5">setCurrentPassIterationCount</a>(const size_t count)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac9df0824ff14a83d943626e51b134f15">setDepthBufferFor</a>(RenderTarget *renderTarget)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a927af19c2746aa2dd37018434bfc09f4">setDeriveDepthBias</a>(bool derive, float baseValue=0.0f, float multiplier=0.0f, float slopeScale=0.0f)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac42f68bdcb6af6906383d43fd41dd15f">setGlobalInstanceVertexBuffer</a>(const HardwareVertexBufferSharedPtr val)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab6e90c2fc5e640a846bee08d25078fe4">setGlobalInstanceVertexBufferVertexDeclaration</a>(VertexDeclaration *val)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a3e31b243ba86e2114925a99b2c2825e1">setGlobalNumberOfInstances</a>(const size_t val)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a0a0b42f82a637acb3df7fba70c1291aa">setInvertVertexWinding</a>(bool invert)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ab1066976c6333c4bc1b67645d8de9ff1">setLightingEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a98ab9d3c273bf611e563f6b627b1b99d">setNormaliseNormals</a>(bool normalise)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#aa8d7e5faf05d5d865573294c48db9a73">setScissorTest</a>(bool enabled, size_t left=0, size_t top=0, size_t right=800, size_t bottom=600)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a2640f7587aa928791bd2099fdbd96c45">setShadingType</a>(ShadeOptions so)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a2bee52869b19a630da43be1a91f3c393">setStencilBufferParams</a>(CompareFunction func=CMPF_ALWAYS_PASS, uint32 refValue=0, uint32 mask=0xFFFFFFFF, StencilOperation stencilFailOp=SOP_KEEP, StencilOperation depthFailOp=SOP_KEEP, StencilOperation passOp=SOP_KEEP, bool twoSidedOperation=false)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#aecdd103b0c6243287f6dfb1be8bc4e08">setStencilCheckEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a927adcc2b143aac311030958acf29c46">setVertexBufferBinding</a>(VertexBufferBinding *binding)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a66ae1fa73f7924a919f0052bb3759f36">setVertexDeclaration</a>(VertexDeclaration *decl)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa18ec4f5823ecb28f2cccdee85e5337c">setWaitForVerticalBlank</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a01c339f6e89d82b526fb7725424a4263">setWBufferEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ae3fef941757423683223183c2374e5d9">ShaderGeneratorTechniqueResolverListener</a> class</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a9d4668eb748e9093af39c95a1684aa2a">shutdown</a>(void)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a564175c3cb628ac2deeea6d98d4e4bc0">unbindGpuProgram</a>(GpuProgramType gptype)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#aa6bfad53622bb5f865871a3918bb4fac">unregisterThread</a>()</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8b7b29f3b542c7cbaeb5da0c1269a388">updatePassIterationRenderState</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a6219a2d1f92be5548983a03de9522365">useCustomRenderSystemCapabilities</a>(RenderSystemCapabilities *capabilities)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#a5f5eaa4430bbcbb496a1e221081d5e1c">validateConfigOptions</a>(void)</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html#ae5dc13a455bc024db98ae1ed309f0e13">~GLES2RenderSystem</a>()</td><td><a class="el" href="classOgre_1_1GLES2RenderSystem.html">Ogre::GLES2RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a785f83ff8a4ee8fb21a11c9d6fe5c928">~RenderSystem</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:29
</p>
</body>
</html>
